
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SavelevShevchenkoStudents", "SavelevShevchenkoStudents.csproj", "{7D202F18-F7E5-47AE-889E-2177F920D5FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D202F18-F7E5-47AE-889E-2177F920D5FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D202F18-F7E5-47AE-889E-2177F920D5FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D202F18-F7E5-47AE-889E-2177F920D5FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D202F18-F7E5-47AE-889E-2177F920D5FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CCD3E49C-5A8A-4ECC-858C-CD6D90124259}
	EndGlobalSection
EndGlobal
